/* Localized versions of Info.plist keys */

CFBundleName = "Tracer";
CFBundleShortVersionString = "Tracer plug-in version 2.0";

DSDPlugInName = "Tracer plug-in";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Traces images.";